Depended by: ario, gmpc, lxsession, perl-gtk2-unique, remmina, xfce4-clipman-plugin, xfce4-notes-plugin

Library depended by: